/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Local Fonts */
/* pt-serif-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/pt-serif/pt-serif-v17-latin-700italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}

/* nunito-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-700italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 900;
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 900;
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://btstax.de/fonts/nunito-sans/nunito-sans-v15-latin-900italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}